Bug 21680 - Ненужная двойная прокрутка в диалоговых окнах
: Ненужная двойная прокрутка в диалоговых окнах
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: usability
:
:
  Show dependency tree
 
Reported: 2009-09-23 13:33 by
Modified: 2009-09-29 14:32 (History)


Attachments
Пример диалога (68.87 KB, image/png)
2009-09-23 13:33, Andrey Cherepanov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-09-23 13:33:42
Created an attachment (id=3927) [details]
Пример диалога

Список и полоса прогресса помещаются в прокручиваемую область, поэтому
возникает две полосу прокрутки. Прошу во всех диалогах убрать избыточную
область прокрутки.
------- Comment #1 From 2009-09-23 13:37:42 -------
у меня нет контроля над тем, будут ли отображаться полосы прокрутки или нет.
zerg: что скажешь ?
------- Comment #2 From 2009-09-23 13:51:22 -------
(В ответ на комментарий №1)
> у меня нет контроля над тем, будут ли отображаться полосы прокрутки или нет.
> zerg: что скажешь ?
В окнах состояния область с прокруткой используется автоматически?
Можно её явно удалить?
------- Comment #3 From 2009-09-23 14:24:24 -------
(В ответ на комментарий №1)
> у меня нет контроля над тем, будут ли отображаться полосы прокрутки или нет.
Правильно, ибо нефиг.
И так уже дал возможность жестко забивать размер и теперь появляются такие
кривые диалоги, как на скриншоте.
Уберите у диалога прибитый гвоздями размер.
------- Comment #4 From 2009-09-28 17:40:40 -------
fixed in alterator-packages-0.5.4-alt4